#section-links {
background-color:#fff !important;
}


@media all and (max-width: 980px) {
#header {
display:none;
}
}

/* Covid petition button */
body.object-1663 .buttons button {
	font-size: 16px; 
	font-family: "Open Sans";, -apple-system, Helvetica, Arial, sans-serif; 
	font-weight: bold; 
	line-height: 133%; 
	text-align: center; 
	color: rgb(21, 23, 33); 
	text-decoration: none; 
	background-color: rgb(250, 166, 26); 
	padding: 12px 18px; 
	border: 1px solid rgb(250, 166, 26); 
	border-radius: 3px; 
	display: inline-block;
	margin:10px 0;
	height: auto;
	min-width: 150px;
}